<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($descripcion_auto["$claveB"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_autoriza_pago_editar.php?&num_req=$num_req");
?>
